4 Replies Latest reply on Jul 1, 2010 5:52 AM by Sach12345

    Error: could not find source for resource bundle charts

    Sach12345

      I am trying to upgrade from Flex SDk 3.4 to 3.5.

      I have copied the Data Visualisation SWCs under libs, locale and rlsls folders as suggested by adobe.

       

      I get the following error when building the application

      flex-library:
           [java] Loading configuration file /usr/local/lib/flex_sdk/3.5.0/frameworks/flex-config.xml
           [java] Error: could not find source for resource bundle charts.
           [java]

       

       

      What am I missing? Any help is highly appreciated.

      Thanks